{ config, pkgs, lib, ... }:

{
  environment.systemPackages = with pkgs; [
    vscode
    neovim
    hyfetch
    thunderbird-unwrapped
    discord
    spotify
    xivlauncher
    telegram-desktop
    wineWowPackages.stable
    winetricks
    libreoffice
    signal-desktop
    owncloud-client
    ntfs3g
    corectrl
    git
    mangohud
    gamescope
    bottles
    anydesk
    piper
  ];

  programs.steam.enable = true;

  environment.shellAliases = {
    edit-apps = "nvim /etc/nixos/apps.nix";
  };
}
